.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.619000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.280000px;}
._5{margin-left:-3.080000px;}
._3{margin-left:-1.320000px;}
._1{width:1.148000px;}
._2{width:2.800000px;}
._0{width:4.760000px;}
.fc2{color:rgb(80,78,83);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(27,27,31);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:27.806701px;}
.y16{bottom:215.019862px;}
.y17{bottom:215.412844px;}
.y14{bottom:238.045407px;}
.y15{bottom:238.438390px;}
.y12{bottom:261.070952px;}
.y13{bottom:261.463935px;}
.y1b{bottom:262.250061px;}
.y11{bottom:284.096497px;}
.y1a{bottom:284.882623px;}
.yf{bottom:306.335916px;}
.y10{bottom:306.728899px;}
.y19{bottom:307.515025px;}
.yd{bottom:329.361461px;}
.ye{bottom:329.754444px;}
.y18{bottom:330.147587px;}
.yb{bottom:352.387006px;}
.yc{bottom:352.779989px;}
.y9{bottom:375.412551px;}
.ya{bottom:375.805534px;}
.y7{bottom:489.212455px;}
.y6{bottom:510.411361px;}
.y5{bottom:531.610267px;}
.y4{bottom:552.809173px;}
.y3{bottom:574.008079px;}
.y8{bottom:619.522612px;}
.y1{bottom:1285.355198px;}
.h3{height:16.996000px;}
.h2{height:21.504000px;}
.h6{height:24.576000px;}
.h4{height:33.792000px;}
.h5{height:43.008000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:57.815198px;}
.x5{left:64.640604px;}
.x6{left:220.385594px;}
.x1{left:234.447374px;}
.x7{left:494.460951px;}
.x4{left:520.271743px;}
.x8{left:650.205941px;}
.x2{left:767.824698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.383622pt;}
._5{margin-left:-2.557113pt;}
._3{margin-left:-1.095906pt;}
._1{width:0.953106pt;}
._2{width:2.324648pt;}
._0{width:3.951902pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs1{font-size:36.530187pt;}
.fs2{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:23.086000pt;}
.y16{bottom:178.516267pt;}
.y17{bottom:178.842533pt;}
.y14{bottom:197.632800pt;}
.y15{bottom:197.959067pt;}
.y12{bottom:216.749333pt;}
.y13{bottom:217.075600pt;}
.y1b{bottom:217.728267pt;}
.y11{bottom:235.865867pt;}
.y1a{bottom:236.518533pt;}
.yf{bottom:254.329733pt;}
.y10{bottom:254.656000pt;}
.y19{bottom:255.308667pt;}
.yd{bottom:273.446267pt;}
.ye{bottom:273.772533pt;}
.y18{bottom:274.098933pt;}
.yb{bottom:292.562800pt;}
.yc{bottom:292.889067pt;}
.y9{bottom:311.679333pt;}
.ya{bottom:312.005600pt;}
.y7{bottom:406.159600pt;}
.y6{bottom:423.759600pt;}
.y5{bottom:441.359600pt;}
.y4{bottom:458.959600pt;}
.y3{bottom:476.559600pt;}
.y8{bottom:514.347200pt;}
.y1{bottom:1067.142400pt;}
.h3{height:14.110615pt;}
.h2{height:17.853299pt;}
.h6{height:20.403770pt;}
.h4{height:28.055184pt;}
.h5{height:35.706597pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.000000pt;}
.x5{left:53.666667pt;}
.x6{left:182.971067pt;}
.x1{left:194.645600pt;}
.x7{left:410.517067pt;}
.x4{left:431.946000pt;}
.x8{left:539.821467pt;}
.x2{left:637.472267pt;}
}
